<!ENTITY AddButton.label "Afegeix...">
<!ENTITY AddHtmlDomain.accesskey "a">
<!ENTITY AddPlainText.accesskey "f">
<!ENTITY DeleteButton.label "Suprimeix">
<!ENTITY DeleteHtmlDomain.accesskey "u">
<!ENTITY DeletePlainText.accesskey "r">
<!ENTITY HTMLTab.accesskey "h">
<!ENTITY HTMLTab.label "Dominis d'HTML">
<!ENTITY PlainTextTab.accesskey "t">
<!ENTITY PlainTextTab.label "Dominis de text net">
<!ENTITY add.htmldomain "Nom de domini d'HTML:">
<!ENTITY add.htmldomain.accesskey "A">
<!ENTITY add.htmltitle "Afegeix un nom de domini d'HTML">
<!ENTITY add.plaintext.accesskey "d">
<!ENTITY add.plaintextdomain "Nom de domini de text net:">
<!ENTITY add.plaintexttitle "Afegeix un nom de domini de text net">
<!ENTITY askMe.accesskey "P">
<!ENTITY askMe.label "Pregunta'm què fer">
<!ENTITY convertPlain.accesskey "c">
<!ENTITY convertPlain.label "Converteix el missatge a text net">
<!ENTITY dialog.title "Opcions d'enviament">
<!ENTITY domaindesc.label "Quan envieu un missatge a una adreça amb un dels dominis indicats més avall, el &brandShortName; enviarà el missatge automàticament en el format correcte.">
<!ENTITY domainnameError.title "Error de nom de domini">
<!ENTITY dualEntryError.label "Un nom de domini no pot aparèixer a totes dues llistes (HTML i text net). El nom de domini @string@ ja existeix.">
<!ENTITY duplicationError.label "El domini @string@ ja existeix a aquesta llista.">
<!ENTITY override.label "Nota: Utilitzeu la llibreta d'adreces per especificar els formats de text preferits dels destinataris.">
<!ENTITY receiveHTML.label "Si sabeu que un destinatari determinat pot rebre correu HTML, desactiveu el quadre de verificació 'Envia el correu com a text net (no HTML)' a la seva targeta de la llibreta d'adreces.">
<!ENTITY sendBoth.accesskey "e">
<!ENTITY sendBoth.label "Envia el missatge tant en text net com en HTML">
<!ENTITY sendHTML.accesskey "s">
<!ENTITY sendHTML.label "Envia el missatge en HTML de totes maneres">
<!ENTITY sendMail.title "Format del text">
<!ENTITY sendMaildesc.label "Quan s'enviïn missatges en format HTML i un o més dels destinataris no estiguin llistats com que poden rebre HTML:">
